<?php
// l'user_id du premier EDT est le CDI, l'id est 0
// l'user_id ne prend une valeur autre que dans les EDT suivants, associés à un utilisateur
if(mysqli_num_rows(mysqli_query($bdd,"SELECT * FROM ".$prefix."_userevent WHERE uid = '".$uid."' AND user_id = '".$usercode."'"))==0) {
	mysqli_query($bdd,"INSERT INTO ".$prefix."_userevent (uid, user_id) VALUES ('".$uid."', '".$usercode."')");
}

// on ajoute aussi à espaces_event :
if(mysqli_num_rows(mysqli_query($bdd,"SELECT * FROM ".$prefix."_espaces_event WHERE uid = '".$uid."' AND espace_id = '".$espid."'"))==0) {
	mysqli_query($bdd,"INSERT INTO ".$prefix."_espaces_event (uid, espace_id) VALUES ('".$uid."', '".$espid."')");
}
?>